BODY, table, tr, td{font-family:"±¼¸²","Arial"; font-size:9pt;line-height:13pt;color:#7D7D7D;letter-spacing:0; text-decoration: none;
SCROLLBAR-FACE-COLOR: #666666; 
SCROLLBAR-HIGHLIGHT-COLOR: #999999; 
SCROLLBAR-SHADOW-COLOR: #666666; 
SCROLLBAR-3DLIGHT-COLOR: #333333; 
SCROLLBAR-ARROW-COLOR: #999999; 
SCROLLBAR-TRACK-COLOR: #555555; 
SCROLLBAR-DARKSHADOW-COLOR: #999999;}}


 .t{font-family:"±¼¸²","Arial"; font-size:9pt;color:#7D7D7D;line-height:13pt;letter-spacing:0;text-decoration: none;} 
 .black{font-family:"±¼¸²","Arial"; font-size:9pt;color:#7D7D7D;line-height:13pt;letter-spacing:0;text-decoration: none;} 
 .dotum{font-family:µ¸À½; font-size: 9pt;color: #D1D1D1; text-decoration: none;} 
 .white{font-family:"±¼¸²","Arial";font-size: 9pt;color:white; text-decoration: none;} 
 .title{font-family:verdana;color:#7D7D7D;font-size:9pt;font-weight:bold;letter-spacing:0;} 
 .dot {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	border-top: 1px dotted #66CCFF;
	border-right: 1px dotted #66CCFF;
	border-bottom: 1px dotted #66CCFF;
	border-left: 1px dotted #66CCFF;
}
 .outline{border:solid 1;border-color:#e3e3e3;font-family:tahoma;font-size:9pt;color:666666;overflow:auto; background-color:transparent}//±ÛÀÚ´Â ±×´ë·Î ¹é±×¶ó¿îµå¸¦ Åõ¸íÀ¸·Î Å×µÎ¸®°¡ ¿¬ÇÑÈ¸»öÀ¸·Î
.text{font-size:8pt;width:100%;font-family:verdana;filter:dropshadow(color=#FFFFFF,offX=1,offY=1,positive=1);line-height:170%}

 .listmenu_bg{font-family:verdana;font-size:8pt;color:#717171;background-color:#ECFFFF;}

A:link{COLOR:#000000;font-size:9pt;font-face:±¼¸²,arial;TEXT-DECORATION:none;}
A:visited{COLOR:#000000;font-size:9pt;font-face:±¼¸²,arial;TEXT-DECORATION:none;} 
A:active{COLOR:#000000;font-size:9pt;font-face:±¼¸²,arial;TEXT-DECORATION:none;}
A:hover{COLOR:#3D3D3D;font-size:9pt;font-face:±¼¸²,arial;TEXT-DECORATION:none;}  // ¸¶¿ì½º¿À¹ö½Ã ±âº» 

A.blueline:link {COLOR:#787878;font-size:9pt;font-face:±¼¸²,arial;line-height:13pt;letter-spacing:0;TEXT-DECORATION:none;}    
A.blueline:visited {COLOR:#787878;font-size:9pt;font-face:±¼¸²,arial;line-height:13pt;letter-spacing:0;TEXT-DECORATION:none;} 
A.blueline:active{COLOR:#787878;font-size:9pt;font-face:±¼¸²,arial;line-height:13pt;letter-spacing:0;TEXT-DECORATION:none;} 
A.blueline:hover{COLOR:#3D3D3D;font-size:9pt;font-face:±¼¸²,arial;line-height:13pt;TEXT-DECORATION:none;border-bottom:1 solid #0062C4;}

A.blackline:link {COLOR:#000000;}
A.blackline:visited{COLOR:#000000;} 
A.blackline:active{COLOR:#000000;}
A.blackline:hover{COLOR:#583C1D;TEXT-DECORATION:none;border-bottom:1 solid #000000;}  // ¸¶¿ì½º¿À¹ö½Ã ±âº» 